* {
	outline: none;
}
/*
.headertop a {
	color:#ceb099;
}
.headertop a:hover {
	color:#ffc24c;
}
*/
.headertop .gray2 {
	color:#acacac;
}
/*
.collaps {
	background: url('/a/dnevnik2/img/header/header.gif') -92px 0px no-repeat;
}
#all_serv_link:hover .collaps {
	background:transparent url(/a/dnevnik2/img/header/header.gif) no-repeat scroll 2px -598px !important;
}*/
#newEmailIcon .gray {
	color:#acacac !important;
}
.findmart {
	color:#333;
}

.main_karusel {
	background: url('/a/dnevnik2/img/v_sprite.gif') repeat-y 0px 0px;
	padding: 8px 30px;
	position: relative;
}
.topcor_main_karusel {
	background: url('/a/dnevnik2/img/v_sprite.gif') repeat-y 0px 0px;
	width: 956px;
	overflow: hidden;
	height: 1px;
	margin: 0 2px;
}
.topcor2_main_karusel {
	background: url('/a/dnevnik2/img/v_sprite.gif') repeat-y 0px 0px;
	width: 958px;
	overflow: hidden;
	height: 1px;
	margin: 0 1px;
}
.main_karusel_inner {
	height: 198px;
	width: 900px;	
	overflow: hidden;	
}
.main_karusel_lenta {
	height: 198px;
	width: 5000px;
}
.mk_big {
	width: 435px;
	overflow: hidden;
}
.mk_small {
	width: 210px;
	overflow: hidden;
}
.main_karusel_lenta h2 a {
	font-size: 18px;
	line-height: 22px !important;
	color: #753F00;	
}
.main_karusel_lenta h2 a:hover {
	color: #952500;	
}
.main_karusel_lenta h2 img {
	margin-top: 9px;
}
.main_karusel_lenta h2+p {
	margin-top: 5px;
	margin-bottom: 5px;
	line-height: 18px;
}
.main_karusel_lenta mrt_big {
	margin-right: 30px;
}
.main_karusel_arr_left_disabled {
	background: url('/a/dnevnik2/img/elements_sprite.gif') no-repeat 0px 0px;
	position: absolute;
	left: -25px;
	top: 50px;
	overflow: hidden;
	width: 36px;
	height: 109px;
	/*cursor: default;*/
}
.main_karusel_arr_left {
	background: url('/a/dnevnik2/img/elements_sprite.gif') no-repeat 0px -223px;
	position: absolute;
	left: -25px;
	top: 50px;
	overflow: hidden;
	width: 36px;
	height: 109px;
}
.main_karusel_arr_left:hover {
	background: url('/a/dnevnik2/img/elements_sprite.gif') no-repeat 0px -108px;
	position: absolute;
	left: -25px;
	top: 50px;
	overflow: hidden;
	width: 36px;
	height: 109px;
}
.main_karusel_arr_right_disabled {
	background: url('/a/dnevnik2/img/elements_sprite.gif') no-repeat -36px 0px;
	position: absolute;
	right: -25px;
	top: 50px;
	overflow: hidden;
	width: 36px;
	height: 109px;
	cursor: default;
}
.main_karusel_arr_right {
	background: url('/a/dnevnik2/img/elements_sprite.gif') no-repeat -36px -223px;
	position: absolute;
	right: -25px;
	top: 50px;
	overflow: hidden;
	width: 36px;
	height: 109px;
}
.main_karusel_arr_right:hover {
	background: url('/a/dnevnik2/img/elements_sprite.gif') no-repeat -36px -108px;
	position: absolute;
	right: -25px;
	top: 50px;
	overflow: hidden;
	width: 36px;
	height: 109px;
}
.tl {
	background: url('/a/dnevnik2/img/elements_sprite.gif') no-repeat -72px 0px;
	width: 2px;
	height: 2px;
	overflow: hidden;
	position: absolute;
	left: 0;
	top: 0;
	display: block;
}
.tr {
	background: url('/a/dnevnik2/img/elements_sprite.gif') no-repeat -76px 0px;
	width: 2px;
	height: 2px;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	display: block;
}
.br {
	background: url('/a/dnevnik2/img/elements_sprite.gif') no-repeat -76px -4px;
	width: 2px;
	height: 2px;
	overflow: hidden;
	position: absolute;
	right: 0;
	bottom: 0;
	display: block;
}
.bl {
	background: url('/a/dnevnik2/img/elements_sprite.gif') no-repeat -72px -4px;
	width: 2px;
	height: 2px;
	overflow: hidden;
	position: absolute;
	left: 0;
	bottom: 0;
	display: block;
}

.big_gray_separator {
	background: url('/a/dnevnik2/img/elements_sprite.gif') no-repeat center -217px;
	height: 2px;
	overflow: hidden;
}
.mtop {
	margin-top: 10px;
}
.mtop_small {
	margin-top: 5px;
}
.mrt_vbig {
	margin-right: 30px;
}
.lh18 {
	line-height: 18px;
}
a .play_med {
	position:absolute;
	display:block;
	width:50px;
	height:50px;
	overflow:hidden;
	background:url('/a/video/img/play_med.png') no-repeat 0px 0px;
	top:24px;
	left:70px;
}
